<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="ApplicationStatus">
                
        <DATA   name="SortOrder"    type="Integer"/>

        <VALUE name="POST_INGEST"   value="POST_INGEST"     description="Post Ingest"   SortOrder="0"/>
        <VALUE name="DRAFT"         value="DRAFT"           description="Incomplete"    SortOrder="1"/>
        <VALUE name="SUBMITTED"     value="SUBMITTED"       description="Applicant"     SortOrder="2"/>
        <VALUE name="SHORTLISTED"   value="SHORTLISTED"     description="Shortlisted"   SortOrder="3"/>
        <VALUE name="STATUS_4"      value="STATUS_4"        description=""              SortOrder="4"/>
        <VALUE name="STATUS_5"      value="STATUS_5"        description=""              SortOrder="5"/>
        <VALUE name="STATUS_6"      value="STATUS_6"        description=""              SortOrder="6"/>
        <VALUE name="STATUS_7"      value="STATUS_7"        description=""              SortOrder="7"/>
        <VALUE name="STATUS_8"      value="STATUS_8"        description=""              SortOrder="8"/>
        <VALUE name="UNSUITABLE"    value="UNSUITABLE"      description="Unsuitable"    SortOrder="9"/>

    </CONSTANT>
</ROOT>